Bug 426157 - amtu displays the wrong amount of memory
amtu displays the wrong amount of memory
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: amtu (Show other bugs)
4.6
All Linux
low Severity low
: rc
: ---
Assigned To: Steve Grubb
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-18 16:34 EST by Steve Grubb
Modified: 2008-01-16 09:02 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2008-0022
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-16 09:02:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Steve Grubb 2007-12-19 14:20:28 EST
amtu-1.0.2-6.EL4 was built to solve this bug.
Comment 7 errata-xmlrpc 2008-01-16 09:02:33 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0022.html

Note You need to log in before you can comment on or make changes to this bug.